@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg_int.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-attachment:scroll;
	background-color:#000000;
	margin-top:37px;
	margin-bottom:30px;
}

td.body {
	background-image:url(../images/body_int.jpg);
	background-repeat:no-repeat;
	height:518px;
	padding-top:41px;
	padding-left:48px;
	padding-right:48px;
	padding-bottom:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

td.text {
	background-image:url(../images/text_bg.jpg);
	background-repeat:no-repeat;
	padding:10px;
	text-align:left;
	height:446px;
}

td.text_right {
	text-align:left;
	padding-top:20px;
	padding-left:10px;
}

img.display {
	margin-right:40px;
}

td.item {
	padding-top:20px;
	text-align:left;
}

td.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
}

a:link {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:underline;}
a:visited {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:underline;}
a:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
a:active {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:underline;}

a.footer:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; text-decoration:underline;}
a.footer:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; text-decoration:underline;}
a.footer:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; text-decoration:none;}
a.footer:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#FFFFFF; text-decoration:underline;}